h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:850px;height:800px;border:0px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:21px;top:123px;}
.cLMImageImg1 {width:815px;height:58px;border:0px;}
.cImg2 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:730px;top:75px;}
.cLMImageImg2 {width:35px;height:35px;border:0px;}
.cText2 {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:36px;top:191px;width:767px;height:93px;}
.cLMTxtText2 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:767px;height:93px;}
.cBut1 {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:38px;top:129px;}
.cLMButtonBut1 {width:105px;height:35px;border:0px;}
.cBut3 {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:283px;top:129px;}
.cLMButtonBut3 {width:181px;height:35px;border:0px;}
.cBut4 {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:486px;top:129px;}
.cLMButtonBut4 {width:181px;height:35px;border:0px;}
.cBut2 {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:150px;top:129px;}
.cLMButtonBut2 {width:114px;height:35px;border:0px;}
.cBut5 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:695px;top:129px;}
.cLMButtonBut5 {width:100px;height:35px;border:0px;}
.cText1 {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:10px;top:-5px;width:824px;height:140px;}
.cLMTxtText1 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:824px;height:140px;}
.cImg3 {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:386px;top:301px;}
.cLMImageImg3 {width:69px;height:69px;border:0px;}
.cImg5 {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:248px;top:978px;}
.cLMImageImg5 {width:365px;height:138px;border:0px;}
.cImg4 {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:248px;top:978px;}
.cLMImageImg4 {width:365px;height:138px;border:0px;}
.cImg6 {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:241px;top:414px;}
.cLMImageImg6 {width:365px;height:138px;border:0px;}
